C API Functions

## udbDbClose

### Description

Close the current Understand database. Only one database may be open at a time.

### Syntax

     #include "udb/udb.h"
     void udbDbClose(void)

### Arguments

There are no arguments to udbDbClose.

### Return Values

There are no return values from udbDbClose.

### Example Usage

     udbDbClose();

### See Also

udbDbOpen to open an Understand database.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com